{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "NotificationSettings": {
    "Subject": "mailto:sunchengsuncheng@gmail.com",
    "PublicKey": "BL47vTtPwIb3vUsErdSQ0UtzTXFs2DJkdAefxTVSHGOlqoJOhKsHVgxoUsWt0YILYMe9R-cocG8Vd0zyj_eEfKM",
    "PrivateKey": "wBMHddu7F3hK9ZodyYKF0F-Xf1_HeHLIo8ZddCrkINM"
  },
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=database/EmailBill.db"
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Debug",
      "Override": {
        "Microsoft": "Warning",
        "Microsoft.EntityFrameworkCore": "Warning"
      }
    },
    "WriteTo": [
      {
        "Name": "Console"
      },
{
        "Name": "File",
        "Args": {
          "path": "logs/log-.txt",
          "rollingInterval": "Day",
          "retainedFileCountLimit": 30,
          "outputTemplate": "[{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz}] [{Level:u3}] [{RequestId}] [{SourceContext}] {Message:lj}{NewLine}{Exception}"
        }
      }
    ],
    "Enrich": ["FromLogContext"]
  },
  "EmailSettings": {
    "CheckIntervalMinutes": 1,
    "SmtpList": [
      {
        "Name": "SC",
        "Email": "779343834@qq.com",
        "Password": "zxjkkkilfdgvbfjf",
        "ImapHost": "imap.qq.com",
        "ImapPort": 993,
        "UseSsl": true
      },
      {
        "Name": "SYE",
        "Email": "1390853363@qq.com",
        "Password": "bmoumfqeyopribec",
        "ImapHost": "imap.qq.com",
        "ImapPort": 993,
        "UseSsl": true
      }
    ],
    "FilterFromAddresses": [
      "95555@message.cmbchina.com",
      "ccsvc@message.cmbchina.com"
    ]
  },
  "JwtSettings": {
    "SecretKey": "6CA57F7D-B73F-AABC-007C-D2DF98E319DF-07802A80-1982-64CD-1CFE-466728053850",
    "Issuer": "EmailBillApi",
    "Audience": "EmailBillWeb",
    "ExpirationHours": 7200
  },
  "AuthSettings": {
    "Password": "SCsunch940622"
  },
  "Quartz": {
    "quartz.scheduler.instanceName": "EmailBillScheduler",
    "quartz.jobStore.type": "Quartz.Simpl.RAMJobStore, Quartz",
    "quartz.threadPool.threadCount": 10
  },
  "OpenAI": {
    "Endpoint": "https://api.deepseek.com/v1",
    "Key": "sk-2240d91e2ab1475881147e3810b343d3",
    "Model": "deepseek-chat"
  }
}
